/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

:root {
    --color-black-jh: #000000;
    --color-white-jh: #ffffff;
    --color-principal-jh: #1d74af;
}

#menu-menu-principal li a span {
    color: var(--color-white-jh) !important;
}

.whb-header.whb-sticked #menu-menu-principal li a span {
    color: var(--color-black-jh) !important;
}

.top-bar-profide {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.grecaptcha-badge {
    display: none !important;
    box-shadow: none !important;
}

.top-bar-profide p {
    margin: 0;
    color: var(--color-white-jh);
    font-size: 12px;
}

.top-bar-profide .item-top.item-top__right {
    display: flex;
    gap: 20px;
}

.servicio-interno-li li span {
    color: var(--color-black-jh);
}

#slide-10534.woodmart-loaded .wd-slide-bg:before,
.wd-page-title .wd-page-title-bg::before {
    content: '';
    background: #0000004d;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
}

.top-bar-profide p img {
    filter: invert(1);
}

.card-home-item.wd-info-box:hover {
    background-color: var(--color-principal-jh);
}

.card-home-item.wd-info-box {
    border: 1px solid var(--color-principal-jh);
    padding: 20px;
}

.card-home-item:hover .box-with-icon .info-box-icon img {
    content: url('https://profide.pe/wp-content/uploads/2026/07/Outsourcing-1.png');
}

.card-home-item.card-home-item__asesoria:hover .box-with-icon .info-box-icon img {
    content: url('https://profide.pe/wp-content/uploads/2026/07/asesoria-white.png');
}

.card-home-item.card-home-item__impuestos:hover .box-with-icon .info-box-icon img {
    content: url('https://profide.pe/wp-content/uploads/2026/07/impuestos-white.png');
}

.card-home-item.card-home-item__planilla:hover .box-with-icon .info-box-icon img {
    content: url('https://profide.pe/wp-content/uploads/2026/07/planilla-white.png');
}

.card-home-item.card-home-item__administrativo:hover .box-with-icon .info-box-icon img {
    content: url('https://profide.pe/wp-content/uploads/2026/07/admin-white.png');
}

.row-background-blue {
    background-color: var(--color-principal-jh);
    width: 100%;
    height: 100%;
    position: relative !important;
    margin: auto;
}

.row-background-blue p,
.row-background-blue ul li span {
    color: var(--color-white-jh) !important;
}

.form-general-profide__header .form-general-title {
    font-size: 30px;
    color: var(--color-principal-jh);
}

.footer-contacto-general .footer-contacto-general-text {
    display: flex;
    gap: 20px;
    margin-bottom: 40px;
    align-items: center;
}

.footer-contacto-general-text_item .footer-contacto-general-text_title {
    font-weight: bold;
    font-size: 20px;
}

.footer-contacto-general p {
    margin: 0;
}

.row-background-blue__image .vc_single_image-img {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    top: 0;
    width: 55%;
    height: auto;
    text-align: center;
}

.blog-style-bg .wd-post-content {
    padding: 23px !important;
}

.blog-design-masonry .wd-post-excerpt {
    font-size: 15px;
}

.blog-img-home .wd-post-img {
    height: 193px;
}

#blog-principal .wd-post-thumb img {
    height: 260px;
}

.blog-img-home .wd-post-img img {
    height: 100%;
}

.wd-post .wd-post-title {
    font-size: 20px !important;
}

.slider-home-clientes .wd-carousel .wd-carousel-item a img {
    background-color: var(--color-white-jh);
    width: 290px;
    height: 124px;
}

.wd-post-read-more.read-more-section a {
    color: transparent;
}

.wd-post-read-more.read-more-section a:before {
    content: "Leer Más";
    position: absolute;
    color: var(--color-principal-jh);
    left: 0;
    right: 0;
    font-size: 16px;
}

#mapa-home {
    margin-bottom: -80px !important;
}

.text-quienes-somos .title-after_title {
    padding-top: 15px;
}

#contabilidad-home {
    margin-bottom: -40px !important;
}

.banner-button-flex .vc_column-inner {
    justify-content: center;
}

.wd-single-post-header .wd-post-meta {
    display: none !important;
}

.footer-contacto-text li {
    display: flex;
    align-items: center;
    gap: 10px;
    width: 90%;
}

.wd-sub-menu li a {
    color: var(--color-black-jh);
}

/*estilos planes*/

.plans-profide {
    padding: 40px 20px;
}

.plans-profide__container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
    max-width: 1400px;
    margin: auto;
}

.plans-profide__card {
    background: #fff;
    border: 2px solid #ddd;
    border-radius: 18px;
    padding: 28px;
    transition: .3s;
}

.plans-profide__card:hover {
    border-color: var(--color-principal-jh);
    box-shadow: 0 12px 30px rgba(0, 0, 0, .12);
    transform: translateY(-5px);
}

.plans-profide__card--featured {
    border-color: var(--color-principal-jh);
    box-shadow: 0 12px 30px rgba(13, 110, 253, .18);
}

.plans-profide__title {
    margin: 0 0 8px;
    font-size: 28px
}

.plans-profide__subtitle {
    font-size: 14px;
    color: var(--color-black-jh);
}

.plans-profide__price {
    font-size: 30px;
    font-weight: 700;
    margin: 20px 0;
}

.plans-profide__price span {
    font-size: 20px;
}

.plans-profide__price small {
    font-size: 18px;
    color: var(--color-black-jh);
}

.plans-profide__button {
    display: block;
    text-align: center;
    background: var(--color-principal-jh);
    color: var(--color-white-jh) !important;
    text-decoration: none;
    padding: 14px;
    border-radius: 30px;
    font-weight: 700;
    margin: 20px 0;
}

.plans-profide__list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.plans-profide__item {
    padding: 20px 0 10px 0;
    border-top: 1px solid #eee;
}

.plans-profide__item:before {
    content: '';
    background-image: url('/wp-content/uploads/2026/08/check-ico.png');
    width: 20px;
    height: 20px;
    color: #ff0a78;
    margin-right: 8px;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: middle;
}

.row-background-blue__barra {
    border-radius: 30px;
}

@media(max-width:1024px) {
    .plans-profide__container {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media(max-width:767px) {
    .plans-profide__container {
        grid-template-columns: 1fr;
    }

    .plans-profide {
        padding: 0 20px;
    }

    .plans-profide__price {
        font-size: 35px;
    }
}

/*fin estilos planes*/

@media(max-width:480px) {
    .footer-image {
        text-align: center;
    }

    .copyrights-wrapper {
        font-size: 12px;
    }

    .banner-button-flex .vc_column-inner .btn-style-default {
        position: relative;
        top: -40px;
    }

    .footer-contacto-text li {
        width: 75%;
    }

    .form-general-profide__header .form-general-title {
        font-size: 25px;
    }

    .col-revert-item {
        display: flex;
        flex-direction: column-reverse;
    }

    .card-home-item.wd-info-box {
        border: 1px solid var(--color-principal-jh);
        padding: 20px;
        width: 80%;
        margin: auto;
        margin-bottom: 25px;
    }

    .row-background-blue__image .vc_single_image-img {
        position: relative;
        width: 90%;
        margin-bottom: -35px;
    }

    .slider-home-clientes .wd-carousel .wd-carousel-item a img {
        height: 100px;
    }

    .slider-home-clientes .wd-nav-arrows.wd-pos-sep .wd-next,
    .slider-home-clientes .wd-nav-arrows.wd-pos-sep .wd-prev {
        display: none;
    }
}